GDB (xrefs)

Public Attributes | List of all members
observers_2::value_type Struct Reference

## Public Attributes
int | i

## Detailed Description

Definition at line 20 of file 2.cc.

## Member Data Documentation

## ◆ i

int observers_2::value_type::i

Definition at line 22 of file 2.cc.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/optional/observers/2.cc